If a blockchain is UTXO-based, all unspent Coins owned by an account_identifier should be returned alongside the balance. It is highly recommended to populate this field so that users of the Rosetta API implementation don't need to maintain their own indexer to track their UTXOs.

export
interface

  RosettaCoin

### Hierarchy

- RosettaCoin

## Index

### Properties

- amount
- coin_identifier

## Properties

### amount

amount: RosettaAmount

- Defined in src/generated/models/RosettaCoin.ts:44

memberof

  RosettaCoin

### coin_identifier

coin_identifier: RosettaAccountBalanceResponseCoinIdentifier

- Defined in src/generated/models/RosettaCoin.ts:38

memberof

  RosettaCoin

Generated using TypeDoc